  <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>
			prepostprint		</title>

		<link rel="stylesheet" type="text/css" media="screen" href="http://prepostprint.org/css/page.css"><link rel="stylesheet" type="text/css" media="screen, print" href="css/page.css">		<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
	</head>
  <body>

      <style>
      @media print, screen {
                body {
    background-color: #333333;
    }

@font-face {
    font-family:Manifont;
    src: url(fontes/ManifontGroteskBook.ttf);
}

p, table{
    padding: 0 1cm;
    }
    
h2{
	font-family: helvetica, sans-serif; 
	color: #a6a6a6;
	position: absolute;
	left: 4cm;
	font-size: 150pt; 
	text-transform: uppercase; 
	z-index: -1; 
}


ol{
       -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    padding: 1cm;
    }
    
li{
   font-size: 8pt; 
   color: white;
    }
a{
    text-decoration: none;
    color: #FFFFE0;
    display: inline;
    }
    
    
    
    
    
      }
    </style>

    
  </body>
</html>
